div#header {background-image:none; border-bottom:12px solid #006d95; margin-top:0;}
div#main {background-image:none; background:#3c3f42; border-top:12px solid #000000; border-bottom:12px solid #000000;}
div#topDecoration {display:none;}
div#footer {border-top:12px solid #3c3f42;}
div#bottomDecoration {display:none;}
div#bottomDecoration div#special {display:none;}
div#body {overflow:hidden;}
div.Header h1 {padding:10px 0 0 15px;}
div#footer div.content {border-bottom:none;}
	
/*358208.1.337.aa70866_1004341712*/